body{
	margin:0px;
	font-family: times new roman;
}
#lenguajebar {
    margin-left: 1000px;
    display:inline-block;
    z-index:20;
    position:fixed;
}
#lenguajebar img{
    padding: 8px;
}

header{
	width:100%;
	background:#4E94AB;
    margin: 0px;
    position: fixed;
    z-index: 100px;
}

#btn-menu {
	display: none;
}

header label {
	display: none;
	width:30px;
	height:30px;
	padding:10px;
	border-right: 1px solid #fff;
    
}

header label:hover{
	cursor:pointer;	
	background:rgba(0,0,0,0.3);
	
}

.menu ul {
	margin: 0;
	list-style:none;
	padding:0;
    display: flex;
    justify-content:flex-start;
    font-size: 12px;
}
.menu li{
    border-right: 1px solid #fff;
    
}

.menu li:hover{
    background: rgba(0,0,0,0.3)
}

.menu li a{
    display: block;
    padding:15px 20px;
    color: #fff; 
    text-decoration: none;
    
}
/* //////////LOGO////////////*/
.logo{
    margin-left: 300px;
    margin-right: 300px;
    display: inline-block;
    margin-top: 200px;
}
    


@media(max-width: 850px){
    header label {
        display: block;
    }
    
    .menu{
        position: absolute;
        background: #4E94AB;
        width:41%;
        margin-left:-70%;
        transition:all 0.5s;
z-index: 10;
    }
    .menu ul {
        flex-direction: column;
        
    }
    .menu li {
        border-top: 1px solid #fff;
        
    }
    .logo{
       width: 400px;
        margin-left: 2px;
        
    }
    #btn-menu:checked ~ .menu{
        margin:0px;
        
    }
}
/*aqui empieza el estilo del form */    

h2{
    text-align: left;
    margin-bottom: 10px;
        display: inline-block;
    margin-top: 60px;
}
    
.contacto{
 float:left;
 margin-left:20px;
}
.puntos{
    list-style: none;
    
}
.puntos li{
  font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    text-align: left;
    font-size: 25px;
    color:#4E94AB;
     
}
    form{
        width:600px;
        background: rgba(0,0,0,0.3);
        padding: 10px 20px;
        box-sizing: border-box;
        margin-top:20px;
        border-radius: 30px;
        float:right;
        margin-top:50px;
        margin-right: 20px;
    }
    
    h3{
        color:#4E94AB;
        text-align: center;
        font-size: 20px;
        margin-bottom: 10px;
        margin-top: auto;
    }
form p {
    text-align:left;
    font-family: sans-serif;
    font-size:15px;
}
    input, textarea{
        width: 100%;
        margin-bottom:10px;
        padding: 6px;
        box-sizing: border-box;
        font-size: 17px;
        border: none;
    }
    
    textarea{
     min-height: 100px;
        max-height: 200px;
        max-width: 100%;
        max-width: 100%;
        
    }
    #boton{
        background: #31384a;
        color: #fff;
        padding: 10px;
        margin-bottom: auto;
    }
    #boton:hover{
        cursor: pointer; 
    }
/****************/
#banner{
    width: 100%;
    background: #fff;
    margin-top:auto;
    height: 350px;
    margin-top: -20px;
    background-image:url(/imagenes/img1.jpg);
    display: inline-block;
    background-attachment: fixed;
}

#bannerSeg{
    width: 100%;
    background: #fff;
    margin-top:auto;
    height: 350px;
    margin-top: -20px;
    background-image:url(/imagenes/seguridad.jpg);
    display: inline-block;
    background-attachment: fixed;
}

#bannerIns{
    width: 100%;
    background: #fff;
    margin-top:auto;
    height: 300px;
    margin-top: -20px;
    background-image:url(/imagenes/ins.jpg);
    display: inline-block;
    background-attachment: fixed;
}

#contenido{
    width: 100%;
    text-align: left;
    height: 1500px;
    z-index: 1000px;
    background: #fff;
    z-index: 1000px;
    
}
#contenido > img{
    border-radius:30px;
    position:static;
    z-index: 2;
    margin-left: 300px;
}
#contenido p{
    margin-left: 50px;
    font-size: 17px;
    
}
#contenido ul{
    border-bottom: 1px;
}

#Emp{
    text-align: left;
    background:#fff;
    border: 3px solid gray;
}
#Emp h1,h2{
    text-align: center;
    font-style: italic;
    border-bottom: 2px solid black;
    color: #4E94AB;
    margin-left: 5%;
    margin-right: 5%;
}

#Emp h3 {
      color:#4E94AB;
        text-align: left;
        font-size: 20px;
        margin-bottom: 10px;
        margin-top: auto;
        margin-left: 5%;
}
#Emp p{
    font-size: 22px;
    font-family: times new roman;
    text-align: justify;
    margin-left: 5%;
    margin-right: 5%;
    
}
#Emp ul li{
    font-size: 20px;
    margin-left: 5%;
    margin-right: 5%;
}

/*Quienes Somos.html*/


#QS{
    text-align: left;
    background:#fff;
    border: 3px solid gray;
}
#QS h1,h2{
    text-align: center;
    font-style: italic;
    border-bottom: 2px solid black;
    color: #4E94AB;
    margin-left: 5%;
    margin-right: 5%;
}
#QS p{
    font-size: 22px;
    font-family: times new roman;
    text-align: justify;
    margin-left: 5%;
    margin-right: 5%;
    
}
#QS ul li{
    font-size: 20px;
    margin-left: 5%;
    margin-right: 5%;
}
/*ESTILO DE LA PAGINA SEGURIDAD.HTML*/
.cont-seg{
    background-color: #ebebeb;
    display: inline-block;
    margin-top:500px;
    border: 2px solid gray;
    width: 100%;
    height:500px;
    
}
#banner2{ width: 100%;
    background: #fff;
    height:180px;
    margin-top:-20px;
    background-image: url(/imagenes/banner-quienes-somos.jpg);
    background-attachment: fixed;
    background-size:contain;
}



#img{
    width: 100%;
    height: 50%;
    background-attachment: fixed;
    display: inline-block;
    margin-top: -250px;
}

h4{
    margin-left: 10%;
}

